<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94b0c3916d6a5f704a81f49538a47214">
  <dict>
    <!--2020-06-30 20:10:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-05-21 10:57:25.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
